<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="noosphere">
	<titre>Noosphère</titre>
	<adresses>
		<adresse>http://tv5.org/noosphere/</adresse>
		<!-- adresse pour indexer -->
		<adresse>http://212.180.95.173/sdx/rf/index.xsp</adresse>
	</adresses>
	<images>
    	<image src="images/noosphere.gif" id="noosphere_gif" mime-type="image/gif"/>
	</images>
	<responsable>
		<nom>Claude</nom>
		<prenom>Vittiglio</prenom>
		<email>vittiglio@europe.tv5.org</email>
	</responsable>
	<description>
		<p>La Noosphère est un répertoire de sites Web de la francophonie : "Le guide des
			meilleures ressources francophones sur internet"</p>
		<p>Les ressources sont présentées par catégorie, et un moteur de recherche permet de les
			retrouver aisément.</p><p>Il s'agit d'une application SDX 1.1 hébergée sur le serveur de TV5.</p>
	</description>
</projet>
